import React from 'react';
import { shallow } from 'enzyme';
import ResourceItem from './ResourceItem';

describe('ResourceItem', () => {
  it('should render without crashing', () => {
    shallow(<ResourceItem />);
  });
});
